


._firecall-indial .row .col {
	padding-left: 1px;
	padding-right: 1px;
}

._firecall-indial .section {
	padding-top: 0;
	padding-bottom: 0;
}

._firecall-indial .row .col.col-break {
	clear: both;
}

._firecall-indial .row .col.m4.offset-m4 {
	margin-left: 33.3333333333%;
}

.call-option {
	background: #8e1769;
}

.in-call-content {
	position: absolute;
	z-index: 100;
	left: 30%;
	bottom: auto;
	top: 40px;
	top: calc((100% - 128px) / 2);

	width: 40%;
	max-width: 500px;
	padding: 14px 5px;
	text-align: center;

	background: #000000;
	color: #ffffff;
}

.in-call-content .x-closing {
	color: #999999;
	font-size: 12px
}

.row .in-call-content .col {
    padding: 0;
}

.in-call-content .detail {

	width: 60%;
	display: block;
	margin: 0 auto;
}
.in-call-content .channel-image {

	width: 30%;
	height: auto;
	max-width: 60px;
	max-height: 60px;
	margin-top: 0;
	display: block;
	display: inline-block;
	float: left;
	margin: 0 auto;
}

.in-call-content .channel-pin {
	display: inline-block;
	float: left;
	width: 70%;
	height: auto;
	max-height: 60px;
	margin-top: 0;
	box-sizing: border-box;
	background: #258bbb;
	color: #fafafa;
	font-size: 18px;
	line-height: 3;
	text-transform: uppercase;
	font-weight: bold;
}

.in-call-content .title,
.in-call-content .performer-name {
	font-size: 16px;
	margin-top: 5px;
	font-weight: bold;
	text-align: center;
	line-height: 1;
}

.in-call-content .title {
	max-width: 300px;
	margin-left: auto;
	margin-right: auto;
}

.in-call-content .performer-name {
	font-size: 14px;
	margin-bottom: 10px;
	font-weight: normal;
}

._firecall-indial .loading-content {
	min-height: 180px;
}

.in-call-content .channel-pin[active="0"],
._firecall-indial .content[data-hasFreeMinutes="0"] .section[hasFreeMinutes="1"]
{
	display: none;
}

._firecall-indial .content[data-hasFreeMinutes="1"] .section[hasFreeMinutes="0"] {
	display: none;
}

._firecall-indial ._FIRECALL-indial-content[section="country"],
._firecall-indial ._FIRECALL-indial-content[section="countries"]
{
	clear: both;
	display: block;
	padding: 1px;
}

._FIRECALL-INPAGE._firecall-action[firecall-action="country-selection"] .detail-box {
	padding: 8px 0 5px 0;
	color: #999999;
	font-size: 8px;
	text-transform: uppercase;
}

._firecall-indial .detail-box[firecall-action="country-select"] {
	padding-top: 12px;
	padding-bottom: 12px;
}

._firecall-indial ._FIRECALL-indial-content[section="ICSTIS"]
{
	position: relative;
	top: 10px;
	clear: both;
	display: block;
	float: none;
	margin: 0 0 20px 0;
	color: #999999;
	font-size: 12px;
	line-height: 1.2;
}

.template-title {
	font-size: 18px;
	margin-top: 5px;
	margin-bottom: 10px;
	font-weight: bold;
	text-align: center;

}

._firecall-indial .prs-number,
._firecall-indial .shortcode-number,
._firecall-indial .cc-number,
._firecall-indial .detail-box {
	min-height: 66px;
	margin-top: 5px;
	padding: 3px 0.5rem;
	border: solid 1px #333;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	text-align: left;
	line-height: 1.4;
}

._firecall-indial .detail-box {
	min-height: auto;
}

._firecall-indial .detail-box[data-type="IVR-PIN"],
._firecall-indial .detail-box[data-type="PIN"] {
	color: #ee3b8d;
	border-color: #ee3b8d;
}

._firecall-indial .detail-box[data-type="IVR-PIN"] {
	padding-left: 3px;
}

._firecall-indial .detail-box.center-align {
	text-align: center;
}

._firecall-indial .cc-number {
	background: #8e1769;
}


._firecall-indial .call-title,
._firecall-indial .call-price,
._firecall-indial .call-suffix {
	letter-spacing: 0.05em;
}

._firecall-indial .call-title {
	font-family: "Roboto", sans-serif;
	font-weight: normal;
	font-size: 0.8rem;
	text-transform: uppercase;
}

._firecall-indial .prs-number .call-title,
._firecall-indial .prs-number .call-price {
	display: inline-block;
}

._firecall-indial .dial-number {
	display: block;
	font-size: 2.1rem;
	font-weight: 600;
	text-transform: uppercase;
}

._firecall-indial .call-price {
	display: block;
	font-size: 0.7rem;
	font-weight: 300;
}

._firecall-indial .call-suffix {
	clear: both;
	display: block;
	color: #999999;
	font-size: 0.6rem;
	line-height: 1;
}

._firecall-indial .call-detail {
	display: block;
	font-size: 1.4rem;
	font-weight: 600;
	text-transform: uppercase;
	vertical-align: middle;
}

._firecall-indial .call-detail .call-detail-label {
	font-weight: 300;
	font-size: 1.2rem;
}

.action-button .action-button-cta[data-type="call"] {
	background: #8e1769;
}

.call-text .btn-text-block{
	margin: 0 auto 0 auto;
}

.call-option i {
	display: inline-flex;
	vertical-align: middle;
	margin-right: 5px;
}
.cam2cam {
	background: #942767;

}
.cam2cam:hover {
	background: #d14188;
}
.call-button-content{
	position: absolute;
	left: 0;
	z-index: 100;
	width: 40%;

	background: #8e3c77;
	display: none;
}
.call-option {
	position: relative;
	width: 100%;
	padding: 10px;
	border-bottom: solid 1px #212121;
	box-sizing: border-box;
}

.call-option .action-button-cta-text {
	display: inline;
}

.call-option .valign-wrapper {
	height: 100%;

}
.call-option .valign.btn-text-block {
	width: 100%;
}
.call-option:hover {
	background: #8e2a7c;
}

._firecall-indial .detail-box[data-type="IVR-PIN"] img {
	float: left;
	max-height: 49px;
	margin: 5px;
}

.menu-open {
	background: #1daea1;
}
.menu-open .chevron-right {
	display: block;
}
.chevron-right {
	display: none;
 	right : 5px;
	position: absolute;
	top: 8px;
}

.user-clis .user-cli {
	margin: 3px 0;
	padding: 8px 10px 5px 0;
	background-color: #26a69a;
	border-radius: 2px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	border: solid 1px #2a2a2a;
}

.user-clis .user-cli [type="radio"]:checked + label:after,
.user-clis .user-cli [type="radio"].with-gap:checked + label:after {
	background-color: #ffffff;
	border-color: #ffffff;
}

.user-clis .user-cli [type="radio"]:not(:checked) + label,
.user-clis .user-cli [type="radio"]:checked + label,
.user-clis .user-cli label {
	color: #ffffff;
	font-size: 1.6rem;
	font-weight: 200;
	line-height: 1;
	font-family: "Roboto", sans-serif;
}

.error-message-content {
	margin-top: 50px;
	font-size: 24px;
	color: #999999;
}
.code-retry-message {
	display: none;
	color: #ad0000;
	font-weight: bold;
}
.validate-code-form-container {
	margin-top: 20px;
}
.return-btn {
	margin-top: 10px;
}
.rampant-player-loader {
	width: 100%;
	display: none;
	height: 30px;
	text-align: center;
	font-size: 10px;
	z-index: 100;
	position: absolute;
	top: 50%;
}

.rampant-player-loader > div {
	width: 6px;
	height: 100%;
	background: #ffffff;
	display: inline-block;

	-webkit-animation: rampantLoaderDelay 1.2s infinite ease-in-out;
	animation: rampantLoaderDelay 1.2s infinite ease-in-out;
}

.rampant-player-loader .rect2 {
	-webkit-animation-delay: -1.1s;
	animation-delay: -1.1s;
}

.rampant-player-loader .rect3 {
	-webkit-animation-delay: -1.0s;
	animation-delay: -1.0s;
}

.rampant-player-loader .rect4 {
	-webkit-animation-delay: -0.9s;
	animation-delay: -0.9s;
}

.rampant-player-loader .rect5 {
	-webkit-animation-delay: -0.8s;
	animation-delay: -0.8s;
}
@-webkit-keyframes rampantLoaderDelay {
	0%, 40%, 100% { -webkit-transform: scaleY(0.4) }
	20% { -webkit-transform: scaleY(1.0) }
}

@keyframes rampantLoaderDelay {
	0%, 40%, 100% {
		transform: scaleY(0.4);
		-webkit-transform: scaleY(0.4);
	}  20% {
		   transform: scaleY(1.0);
		   -webkit-transform: scaleY(1.0);
	   }
}
.select-dropdown li img  {
	width: 24px !important;
	height: 24px !important;
	margin: 0px 5px !important;
}
.dropdown-content li {
	min-height: auto !important;
	height: 30px;
}

.dropdown-content li > a, .dropdown-content li > span {
	padding: 0px 5px !important;
}
.dropdown-content li.selected {
	background: #252525 !important;
}
.x-close-button {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 40px;
	color: #fafafa;
	height: 40px;
	background: #353535;
	line-height: 40px;
	text-align: center;
}

.x-close-button:hover {
	background-color: #555555;
	cursor: pointer;
}

.register-new-cli {
	clear: both;
	position: relative;
	top: 15px;
	display: block;
	width: 100%;
	margin-top: 35px;
	cursor: pointer;
	color: #717171;
	font-size: 12px;
}
.register-new-cli:hover {
	color: #ffffff;
	text-decoration: underline;
}

.credit-badge {

	width: 150px;
	height: 150px;
	position: absolute;
	right: 0px;
	top: 0px;
	opacity: .4;
	text-align: center;
	z-index: 1000;
	font-weight: 300;
	font-size: 24px;
	/*line-height: 150px;*/
	color: #fafafa;
	/*background-color: #ccc;*/
	background-image: url(/images/badge.png);
	cursor: pointer;
	background-size: 100%;
}
.credit-title {
	font-size: 12px;
	font-weight: bold;
	height: 15px;
	margin-top: 50px;
}
.credit-badge:hover {
	opacity: 1;
}

@media only screen and (max-width: 1130px){

	._firecall-indial .dial-number {
		font-size: 1.2rem;
	}

	._firecall-indial .detail-box[data-type="IVR-PIN"] img {
		max-height: 39px;
		margin: 0;
	}

}

@media only screen and (max-width: 992px){

	._firecall-indial .dial-number {
		font-size: 1.8rem;
	}

	._firecall-indial .detail-box[data-type="IVR-PIN"] img {
		max-height: 49px;
		margin: 0;
	}

}

.outdial-girlname {
	text-transform: uppercase;
	color: #fd00c6;
}

.validate.user-cli,
.validate.user-verification-pin{
	border: solid 1px #ccc;
	width: 300px !important;
	font-size: 31px;
	background: #fffbfb;
	font-weight: bold;
	color: #444;
	padding-left: 5px;

}
.register-cli-form-container .select-wrapper {
	max-width: 300px;
}

.input-title {
	top: auto !important;
	position: relative !important;
	margin: 5px auto;
	text-align: center;
}

._firecall-indial ._FIRECALL-INPAGE._firecall-rebill {
    margin: 5px 0 0 0;
    padding: 12px 8px 4px 8px;
    border: 1px solid #333333;
}

@media only screen and (max-width : 1100px){
	.in-call-content {
		left: 10%;
		top: 20px;
		width: 80%;
	}
}
.call-cost {
	font-size: 11px;
	text-align: center;
	width: 100%;
	text-transform: none;
	color: #d2d2d2;
}


._FIRECALL-INPAGE._firecall-data[FIRECALL-IVR-PIN="0"] {
	display: none;
}







.in-call-content hr
{
    margin: 20px auto;
	width: 80%;
	border: none;
	border-bottom: 1px solid #ffffff50;
}

.in-call-content button[name="sendcam"]
{
    width: 100%;
	max-width: 200px;
    height: 50px;
	margin: 16px 0;
	background: #e429a7;
	border: none;
	box-shadow: 0 2px 1px #000000;
    border-radius: 2px;
	color: #ffffff;
    font-size: 0;
	vertical-align: middle;
}


.in-call-content button[name="sendcam"] .action-button-text {
	display: inline-block;
    margin-left: 8px;
    color: #ffffff;
    line-height: 1.1;
    font-size: 12px;
    text-align: left;
    font-weight: bold;
    text-transform: uppercase;
}

.in-call-content button[name="sendcam"] .price-line {
    font-size: 10px;
    font-weight: normal;
    display: block;
}
